A {
	text-decoration: none;
	font-style: italic;
	color: #4e4ecf;
	}

TD {
	font-size: 8pt;
	font-family: Verdana;
	color: #000080;
	vertical-align: top
	}

.menu {
	font-size: 7pt;
	font-family: MS Reference Sans Serif, MS Sans Serif, Sans Serif, Verdana;
	color: #0942B8;
	vertical-align: top
	}

.ref {
	font-size: 8pt;
	font-family: MS Reference Sans Serif, MS Sans Serif, Sans Serif, Verdana;
	color: #000080
	}